Puntuado con 5 de 5 estrellas

It's broke on 29.0a2! Could you fix it please? :3

Esta valoración es de una versión anterior del complemento (9.4.7).